» Ubuntu » パッケージ

Error

two or more packages specified (talksoup.app natty)